{
  "name": "next-npb-tt",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint && prettier --write src/**/*.{js,jsx}"
  },
  "dependencies": {
    "autoprefixer": "10.4.14",
    "eslint": "8.43.0",
    "eslint-config-next": "13.4.7",
    "next": "13.4.7",
    "postcss": "8.4.24",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "tailwindcss": "3.3.2"
  },
  "volta": {
    "node": "18.16.1"
  },
  "devDependencies": {
    "@types/prettier": "^2",
    "eslint-config-prettier": "^8.8.0",
    "prettier": "^2.8.8"
  }
}
